###
 # @Author: ysh
 # @Date: 2024-06-21 18:51:04
 # @LastEditors: 
 # @LastEditTime: 2025-03-25 17:00:43
### 
# 页面标题
VUE_APP_TITLE = CMC智联云枢办公系统

# 开发环境配置
ENV = 'development'

# CMC智联云枢办公系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
